#!/usr/bin/env perl
#
# Octopus like tool, in perl for web - pancake@phreaker.net
#

use IO::Socket;

if ( $#ARGV < 1 )
{
	print "Usage: ./me [ip] [port]\n";
	exit;
}

my $n=1;
while(1)
{
new IO::Socket::INET->new
	( PeerAddr=>$ARGV[0],
	  PeerPort=>$ARGV[1]) || die "Cannot connect to $ARGV[0]:$ARGV[1]";
print "Connection $n succesful.\n";
$n++;
}
